/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "通常のウェブアカウント";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "インスタントメッセンジャー";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "通常の電子メールアカウント";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "ソフトウエアライセンス";
"Database" = "データベース";
"Wifi Network" = "無線LANネットワーク";
"FTP" = "FTPネットワーク";
"SSH" = "SSHアカウント";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "青色のクレジットカード";
"Black Credit Card" = "黒色のクレジットカード";
"Gold Credit Card" = "金色のクレジットカード";
"Platinium Credit Card" = "プラチナ クレジットカード";
"Gold Credit Card without image" = "画像なしの金色のクレジットカード";
"Green Credit Card without image" = "画像なしの緑色のクレジットカード";

//-- Loyalty Programs
"Fashion Loyalty Card" = "ロイヤルティ プログラム";
"Restaurant VIP Card" = "会員";
"Voucher" = "バウチャー";

//-- IDs & Licenses
"Driving License" = "運転免許証";
"ID" = "ID";
"Passport" = "パスポート";
"Social Security Number" = "社会保障番号";

//-- Banking
"Bank Account" = "銀行口座";
"bank1" = "株式会社みずほ銀行"; // Mitzuho
"bank2" = "株式会社三菱東京UFJ銀行"; // Mitsubishi
"bank3" = "株式会社泉州銀行"; //
"bank4" = "株式会社三井住友銀行";
"bank5" = "株式会社セブン銀行";
"bank6" = "ソニーバンク, ソニー銀行";
"bank7" = "株式会社東京スター銀行";

/* Bank Names */
"BankName1" = "株式会社みずほ銀行";
"BankName2" = "株式会社三菱東京UFJ銀行";
"BankName3" = "株式会社泉州銀行";
"BankName4" = "株式会社三井住友銀行";
"BankName5" = "株式会社セブン銀行";
"BankName6" = "ソニーバンク, ソニー銀行";
"BankName7" = "株式会社東京スター銀行";

//-- Insurances
"Insurance Card" = "保険カード";
"Car Insurance Card" = "自動車保険カード";
"Home Insurance" = "住宅保険";

//-- Travel
"Confirmation ID" = "予約ID";
"E-Ticket" = "Eチケット";
"Frequent Flyer" = "マイレージプログラム";
"Car Registration Card" = "車検証";

//-- Contact
"Contact" = "連絡先";

//-- Combination Lock
"Combination Lock" = "コンビネーションロック";
"Phone Password" = "電話のパスワード";

//-- Notes
"Stick Note" = "メモ";
"Long Note" = "メモ";
"Chalk Note" = "メモ";

//-- Generic Templates
"Generic Card with Picture" = "写真付きのカードのテンプレート";
"Green Generic Card" = "緑色のカードのテンプレート";
"Blue Generic Card" = "青色のカードのテンプレート";
"Glossy Generic Card" = "光沢のあるカードのテンプレート";
"Purple Generic Card" = "紫色のカードのテンプレート";
"Rainbow Generic Card" = "虹色のカードのテンプレート";
"Paper Generic Card" = "紙のカードのテンプレート";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.jp/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "銀行カード";
"Last Generation Credit Card" = "クレジットカード(新しい標準)";


/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="SIMカード";
"Network Connection"="ネットワーク接続";
/* Template Generique */
"Template with Picture"="写真付きテンプレート";
"Template with Title"="表題付きテンプレート";
"Picture and Title"="写真と表題";
"Other Template"="その他のテンプレート";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";


"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "アプリ";


"European Health Insurance" = "European Health Insurance";
